MONGOC_RAND_STATUS(3)

NAME
mongoc_rand_status - mongoc_rand_status()

SYNOPSIS

        int
        mongoc_rand_status (void);

DESCRIPTION

The status of the mongoc random number generator.

RETURNS

Returns 1 if the PRNG has been seeded with enough data, 0 otherwise.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc